articles:
    pattern:   /reviews-and-articles
    defaults:  { _controller: WebmilFrontendArticlesBundle:Articles:index}
    
ajaxGetMoreArticles:
    pattern:   /reviews-and-articles/ajaxGetMoreArticles
    defaults:  { _controller: WebmilFrontendArticlesBundle:Articles:ajaxGetMoreArticles}    
    
articles_show:
    pattern:   /reviews-and-articles/id/{id}
    defaults:  { _controller: WebmilFrontendArticlesBundle:Articles:show}    
